Subject: FW: FW: BuySideDirect
From: [email-masked]
To: [email-masked]
Date: Mon, 11 Dec 2000 00:37:00 -0800 (PST)

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, December 11, 2000 8:25 AM
To: Peters, Jason
Cc: [email-masked]
Subject: Re: FW: BuySideDirect

Regarding Buy Side Direct:

   Has Sara addressed the notice issue ?

   Another issue I forgot to discuss with you is our most recent
discussion
   relates to the following changes we requested several months ago in
the
   Weiss, Peck & Greer Agreement:

     Fees:  We will not be assessed any fees from WPG.  Thus, I suggest
     that section 9 state this, or be removed.

     Margin:  Section 14 should note that margin for our transactions
     through Buy Side Direct would be maintained at our prime broker.
WPG
     would only request margin if our prime broker disaffirms a trade.

   Were these changes made ?

Regarding TradingEdge, my understanding is that you recently resumed
discussions with their legal counsel.  Could we get an update on these
discussions ?

Thanks.

Mike
713-853-9990

---------------------- Forwarded by Mike Fowler/Corp/Enron on 12/11/2000
08:11 AM ---------------------------

Mike Fowler
11/30/2000 09:50 AM

To:   "Peters, Jason" <[email-masked]>
cc:

Subject:  Re: FW: BuySideDirect  (Document link: Mike Fowler)

Am I correct in assuming that Sara decided what she would like proposed
in
terms of "notice" procedures for online trading platforms ?  Section 12
of
the attached Subscriber Agreement appears to specify who will receive
notice only in the case of default by Enron.  How will legal and / or
trading receive other notices - i,e, changes to the agreement ?

Thanks.

Mike
713-853-9990

"Peters, Jason" <[email-masked]> on 11/30/2000 08:21:15 AM

To:   <[email-masked]>
cc:

Subject:  FW: BuySideDirect

-----Original Message-----
From: [email-masked]
Sent: Friday, October 27, 2000 2:35 PM
To: JASON PETERS
Cc: [email-masked]
Subject: BuySideDirect

Dear Jason,

Getting back to you on the points still outstanding on the BuySideDirect

agreement.

4.1 d comma, not a period, on the 11th line (Change included)
4.6 d  Addition of following language dd  (Change included)

In the event that any component of a BSD executed trade is deemed
Clearly
Erroneous (by BuySideDirect, the NASD or any ATS or ECN through which
BuySideDirect executes trades), the entire BSD trade, including both
bond
and equity components on all sides of the trade, will be cancelled.

5.1     Enclosed are  Broker Dealer Attachments 1 & 2

5.2      Modification of previous language d (Change included)

After trade affirmation, BuySideDirect shall cause its clearing firm to
be
responsible for the clearance and settlement of all affirmed trades
executed
on the BuySideDirect trading system.

17.2   You requested the phrase, at Subscriber's election, which we have
not
included.

Consequential dd  You also requested the deletion of the term
consequential
from sections 6.1and 6.2.  We would like to keep the language as is in
sections 6.1, 6.2 and 18.

Please give me a call if you would like to discuss the document further.

You can reach me at 415d369d5020.  Thanks

Regards,

Lisa O'Connor

Lisa Mears O'Connor, CFA
BuySideDirect LLC
a subsidiary of Intelligent Markets, Inc.
415d369d5020 Phone
415d369d5021 Fax

(See attached file: BSD BD Attachment 2.DOC)
(See attached file: BuySideDirect Attachment 1.DOC)
(See attached file: Enron BuySideDirect Subscriber Agreement Dated
August
25 2000.doc)
(See attached file: Mime.822)

 - BSD BD Attachment 2.DOC
 - BuySideDirect Attachment 1.DOC
 - Enron BuySideDirect Subscriber Agreement Dated August 25 2000.doc
 - Mime.822